View Bug Details

IDProjectCategoryView StatusLast Update
0000157DVD-o-matic[All Projects] Featurespublic2013-07-19 00:09
ReportercarlAssigned Tocarl 
PrioritylowSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000157: Support 4K
Description[]
TagsNo tags attached.
cc

Activities

There are no notes attached to this bug.

Bug History

Date Modified Username Field Change
2013-06-05 13:51 carl New Bug
2013-07-02 15:48 carl Priority normal => low
2013-07-02 15:48 carl Status new => acknowledged
2013-07-19 00:09 carl Status acknowledged => resolved
2013-07-19 00:09 carl Fixed in Version => 1.0
2013-07-19 00:09 carl Resolution open => fixed
2013-07-19 00:09 carl Assigned To => carl
2013-12-01 22:01 carl Category Features (back-end) => Features